/* Add google font family 'Open Sans' for the whole body. */
*{
    font-family: 'Courier New', Courier, monospace;
}
/* Duplicate the nav section from the sample output. Make sure the nav position is sticky. */


/*  Apply styling in .tuitt-button with the background-color: #c2195b. */
.tuitt-button{
    color: white;
    background-color: #c2195b;
    border: none;
    border-radius: 20px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 4px;
    padding-bottom: 4px;
}

/* Add a background image for the landing page. url for background-image: https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg */
#bg-image{
    min-height: 100vh;
    background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

/* Add a black background color and opacity in class front-bg. */
.front-bg{
    min-height: 100vh;
    background-color: rgba(0, 0, 0, 0.50);
}

/* Use the font-family 'Zilla Slab' for class title and title-2 */
.title{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
.title-2{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

/* Use the background-color: #f7fbfb for the pre-footer class. */
.pre-footer{
    background-color: #f7fbfb;
}

/* Use the background-color: #336589 for the book-button class. */
.book-button{
    color: white;
    background-color: #336589  ;
    border: none;
    border-radius: 20px;
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 8px;
    padding-bottom: 8px;
}

/* Add a footer and aligned it in the center. */
footer{
    text-align: center;
    padding: 1rem;
}

.pre-footer{
    background-color: rgba(0, 255, 255, 0.336);
    text-align: center;
    padding-left: 10rem;
    padding-right: 10rem;
    padding-top: 5rem;
    padding-bottom: 5rem;
}

.title-2{
    text-align: center;
    padding-bottom: 2rem;
}

.container{
    color: white;
    text-align: right;
    padding-right: 5rem;
    padding-left: 40rem;
    padding-top: 10rem;
}

/* button */
.apply-button{
    background-color: #c2195b;
    border-radius: 20px;
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 8px;
    padding-bottom: 8px;
    border: none;
    color: white;
}

/* title */
.title{
    font-size: 40px;
}

.intro{
    margin: auto;
    padding-left: 10rem;
    padding-right: 10rem;
    padding-top: 5rem;
    padding-bottom: 5rem;
}

.subtitle{
    font-size: 15px;
    padding-left: 5rem;
}


nav {
    padding: 0px;
    padding-left: 8%;
    padding-right: 8%;
    position: sticky;
    top: 0;
    background-color: white;
    z-index: 1;
    box-shadow: 0 2px 3px rgb(0 0 0 / 10%);
}

nav ul li {
    list-style-type: none;
    display: inline-block;
    
}

.nav, .nav-logo {
    margin: 0.5rem;
    padding: 3px;
}

nav ul li {
    list-style-type: none;
    display: inline-block;
    
}

.right-nav{
    float: right;
}
